﻿.app-bordered-box {
    border: 1px solid var(--mud-palette-divider);
    border-radius: 12px;
}


/* BoxOffice */

.sticky-sidebar {
    position: sticky;
    top: 1rem;
}

.glass-panel {
    border: 1px solid var(--mud-palette-lines-default);
    border-radius: 16px;
}

.ticket-tier-box {
    border: 1px solid var(--mud-palette-lines-default);
    border-radius: 12px;
    padding: 15px;
    transition: all .2s ease;
}

.ticket-tier-box:hover:not(.sold-out), .selected-tier {
    border-color: var(--mud-palette-primary);
    background: rgba(var(--mud-palette-primary-rgb), .04);
}

.sold-out {
    opacity: .55;
    cursor: not-allowed;
    filter: grayscale(100%);
}

.tier-quantity-button {
    border: 1px solid var(--mud-palette-lines-default);
}

.tier-quantity {
    min-width: 20px;
    text-align: center;
}

@media (max-width: 1279px) {
    .sticky-sidebar {
        position: static;
    }
}

.box-office-summary {
    position: sticky;
    top: 1rem;
}

@media (max-width: 1279px) {
    .box-office-summary {
        position: static;
    }
}

/* -- BoxOffice -- */